@font-face {
    font-family: 'Founders Grotesk';
    src: url('FoundersGrotesk-Light.eot');
    src: url('FoundersGrotesk-Light.eot?#iefix') format('embedded-opentype'),
        url('FoundersGrotesk-Light.woff2') format('woff2'),
        url('FoundersGrotesk-Light.woff') format('woff'),
        url('FoundersGrotesk-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Founders Grotesk';
    src: url('FoundersGrotesk-Medium.eot');
    src: url('FoundersGrotesk-Medium.eot?#iefix') format('embedded-opentype'),
        url('FoundersGrotesk-Medium.woff2') format('woff2'),
        url('FoundersGrotesk-Medium.woff') format('woff'),
        url('FoundersGrotesk-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Founders Grotesk';
    src: url('FoundersGrotesk-Bold.eot');
    src: url('FoundersGrotesk-Bold.eot?#iefix') format('embedded-opentype'),
        url('FoundersGrotesk-Bold.woff2') format('woff2'),
        url('FoundersGrotesk-Bold.woff') format('woff'),
        url('FoundersGrotesk-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Founders Grotesk';
    src: url('FoundersGrotesk-Regular.eot');
    src: url('FoundersGrotesk-Regular.eot?#iefix') format('embedded-opentype'),
        url('FoundersGrotesk-Regular.woff2') format('woff2'),
        url('FoundersGrotesk-Regular.woff') format('woff'),
        url('FoundersGrotesk-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Founders Grotesk';
    src: url('FoundersGrotesk-Semibold.eot');
    src: url('FoundersGrotesk-Semibold.eot?#iefix') format('embedded-opentype'),
        url('FoundersGrotesk-Semibold.woff2') format('woff2'),
        url('FoundersGrotesk-Semibold.woff') format('woff'),
        url('FoundersGrotesk-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tiempos Headline';
    src: url('TiemposHeadline-Semibold.eot');
    src: url('TiemposHeadline-Semibold.eot?#iefix') format('embedded-opentype'),
        url('TiemposHeadline-Semibold.woff2') format('woff2'),
        url('TiemposHeadline-Semibold.woff') format('woff'),
        url('TiemposHeadline-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('HelveticaNeueCyr-Bold.eot');
    src: local('HelveticaNeueCyr-Bold'),
        url('HelveticaNeueCyr-Bold.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueCyr-Bold.woff2') format('woff2'),
        url('HelveticaNeueCyr-Bold.woff') format('woff'),
        url('HelveticaNeueCyr-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('HelveticaNeueCyr-Roman.eot');
    src: local('HelveticaNeueCyr-Roman'),
        url('HelveticaNeueCyr-Roman.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueCyr-Roman.woff2') format('woff2'),
        url('HelveticaNeueCyr-Roman.woff') format('woff'),
        url('HelveticaNeueCyr-Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Tiempos Headline';
    src: url('TiemposText-Regular.eot');
    src: url('TiemposText-Regular.eot?#iefix') format('embedded-opentype'),
        url('TiemposText-Regular.woff2') format('woff2'),
        url('TiemposText-Regular.woff') format('woff'),
        url('TiemposText-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tiempos Headline';
    src: url('TiemposText-Bold.eot');
    src: url('TiemposText-Bold.eot?#iefix') format('embedded-opentype'),
        url('TiemposText-Bold.woff2') format('woff2'),
        url('TiemposText-Bold.woff') format('woff'),
        url('TiemposText-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tiempos Headline';
    src: url('TiemposHeadline-Medium.eot');
    src: url('TiemposHeadline-Medium.eot?#iefix') format('embedded-opentype'),
        url('TiemposHeadline-Medium.woff2') format('woff2'),
        url('TiemposHeadline-Medium.woff') format('woff'),
        url('TiemposHeadline-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tiempos Headline';
    src: url('TiemposHeadline-Light.eot');
    src: url('TiemposHeadline-Light.eot?#iefix') format('embedded-opentype'),
        url('TiemposHeadline-Light.woff2') format('woff2'),
        url('TiemposHeadline-Light.woff') format('woff'),
        url('TiemposHeadline-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tiempos Headline';
    src: url('TiemposHeadline-Black.eot');
    src: url('TiemposHeadline-Black.eot?#iefix') format('embedded-opentype'),
        url('TiemposHeadline-Black.woff2') format('woff2'),
        url('TiemposHeadline-Black.woff') format('woff'),
        url('TiemposHeadline-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
  font-family: 'icomoon';
  src:  url('icomoon/icomoon.eot?717myq');
  src:  url('icomoon/icomoon.eot?717myq#iefix') format('embedded-opentype'),
    url('icomoon/icomoon.ttf?717myq') format('truetype'),
    url('icomoon/icomoon.woff?717myq') format('woff'),
    url('icomoon/icomoon.svg?717myq#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-rows:before {
  content: "\e908";
  color: #a1a1a1;
}
.icon-big-icons:before {
  content: "\e909";
  color: #a1a1a1;
}
.icon-Twiter-icon:before {
  content: "\e900";
  color: #fe9767;
}
.icon-Facebook-icon:before {
  content: "\e901";
  color: #fe9767;
}
.icon-Linkedin-Icon:before {
  content: "\e902";
  color: #fe9767;
}
.icon-ri_instagram-fill:before {
  content: "\e903";
  color: #fe9767;
}
.icon-refresh-icon:before {
  content: "\e904";
}
